/* PC CSS 追加・上書き */
body {
  background: #f8f8f7;
  font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
}

.home_section {
  width: 1080px !important;
  margin: auto;
}

.container.contents {
    margin: 0 auto 60px;
}

.container {
  width: 1080px;
}

.container_width {
  width: 1080px !important;
}

.right-area {
  vertical-align: top;
  width: 280px;
  display: table-cell;
  float: left;
}

/* キーワード・タグ一覧 */
.col-sm-8 {
    width: 800px;
}
.col-sm-4 {
    width: 310px;
}

/* 管理画面ログインフォーム */
.col-xs-10.col-sm-8.col-md-6.col-sm-offset-2.col-md-offset-3.col-xs-offset-1 {
  width: 50%;
}

/* ヘッダー */
.navbar {
  border-style: none;
  border-bottom: none;
  border-radius: 0px;
  height: 90px;
  background: rgba(255,255,255,0.95);
  margin-bottom: 0px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
}

/* キーワード検索 */
.keyword-text-form >.form-group {
  position: relative;
}
.navbar .left-position .navbar-form .form-control {
  height: 32px;
  width: 220px;
  box-shadow: none;
}
.navbar .search-btn {
  position: absolute;
  top: 3px;
  right: 0;
  padding: 2px 13px;
  border: 0px solid transparent;
  background: transparent;
  color: #999;
}
/* プレースホルダー色 */
input::placeholder {
  color: #ddd;
}
input:-ms-input-placeholder {
  color: #ddd;
}
input::-ms-input-placeholder {
  color: #ddd;
}
.navbar .search_placeholder {
  padding: 6px 12px 6px;
  font-weight: normal;
  font-size: 12px;
}

/* カテゴリナビゲーション */
.category-menu .list-group .list-group-item.active,
.category-menu .list-group .list-group-item.active:hover,
.category-menu .list-group .list-group-item.active:focus {
  /*
  background: #00704a;
  color: #fff;
  */
  background: #eee;
}
.category-menu .list-group .list-icon {
  width: 20px;
  height: 20px;
}

/* カテゴリアイコン　フリーページ追加の場合は番号で指定する */
.category-menu .list-group .list-group-item:nth-of-type(11) .category_icon {
  background-image: url(/uploads/category/icon/8/small_86d94e82-e5f5-4347-9b3d-0a78ba54b06c.png) !important;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  margin-right: 5px;
  width: 20px;
  height: 20px;
}

.category-menu .list-group .list-group-item:nth-of-type(12) .category_icon {
  background-image: url(/uploads/image_manager/image/475/d8c06735-eac1-4be7-8795-246a695c9071.png) !important;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  margin-right: 5px;
  width: 20px;
  height: 20px;
}

.category-menu .list-group .list-group-item:nth-of-type(13) .category_icon {
  background-image: url(/uploads/image_manager/image/603/35a65a79-8703-4468-8a8a-c5375576cd6f.png) !important;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  margin-right: 5px;
  width: 20px;
  height: 20px;
}

.category-menu .list-group .list-group-item:nth-of-type(14) .category_icon {
  background-image: url(/uploads/image_manager/image/747/1880764d-3a46-4a4d-82d4-106b3f88feea.png) !important;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  margin-right: 5px;
  width: 20px;
  height: 20px;
}

/* フッター */
footer {
  background: #F3F1EF;
}
footer .footer-list {
  width: 1080px;
  margin: 0 auto;
}
footer .footer-bottom {
  background: #3d3935;
  padding: 20px 0;
}
footer .footer-bottom .site-name,
footer .footer-bottom .copyright {
  color: #fff;
}
footer p {
  color: #333;
}

/* パンくず */
.breadcrumb-area {
  background-color: #F3F1EF;
  border-bottom: none;
}
.breadcrumb {
  background-color: transparent;
  width: 1080px;
  margin: 0 auto;
  font-size: 12px;
}
.breadcrumb li a {
  color: #333;
  font-weight: normal;
}
.breadcrumb li.active {
  color: #666;
  font-weight: normal;
}
.breadcrumb>li+li:before {
    color: #999;
}

/* ウィジェット ヘッダーテキスト */
.widget .header-text {
  margin: 0;
  line-height: 1;
  padding: 10px 0;
  font-size: 11px;
  background: transparent;
}

/* タグ色 */
.btn-default.tag-position {
  color: #00704a;
  background-color: #fff;
  border-color: #00704a;
}
.sidemenu.tags .tag-position .tag-name {
  color: #00704a;
  font-size: 11px;
}
.btn-default.tag-position:hover {
  color: #fff;
  background-color: #00704a;
  border-color: #00704a;
  transition: .3s;
}
.sidemenu.tags .tag-position:hover .tag-name {
  color: #fff;
  font-size: 11px;
}

/* 右ナビ ランキング */
.ranking .all-ranking-link {
  color: #000;
  font-size: 14px;
  margin-top: 10px;
  display: block;
  text-decoration: none;
  text-align: right;
}
.ranking .all-ranking-link:hover {
  text-decoration: underline;
}
.ranking-list .media-body .title {
  color: #000;
}
.sidemenu.ranking .media .circle:before {
  border-top: 12px solid #c2a503; /* ゴールド #c2a503*/
  border-left: 12px solid #c2a503; /* スカーレット #ea5532*/
}
.swithAccessRank {
  border-bottom: 1px solid #00704a;
}
.swithAccessRank li {
  border: none;
}
.swithAccessRank li a {
  background-color: transparent;
  color: #999;
  text-decoration: none;
}
.swithAccessRank li a:hover {
  background-color: #eee;
  text-decoration: none;
}
.swithAccessRank li.active a {
  background: #00704a;
  color: #fff;
}

/* 右ナビ レコメンド */
.recommends-area {
  margin-bottom: 40px;
}

/* ページネーション */
.pagination>li .current {
  background: transparent;
  line-height: 1.1;
}

.link_scraping .scraping_result {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0;
}


/* 記事ページ */
.main-area.article-area {
  width: 800px;
}
.main-area {
  vertical-align: top;
  padding-left: 0;
  padding-right: 40px;
  display: inline-block;
  float: left;
  width: 690px;
}
.article {
  width: 740px;
}
.article-content.image .article_image {
  max-width: 740px;
}
.article-list .title a {
  color: #000;
}
.article-list .footer .author a {

}
.article-list .footer .view {
  font-weight: normal;
  color: #000;
}
.article-list .footer .published_at {
  font-weight: normal;
}

/* 見出しタイトル 本文 設定 */
.contents .page_title {
  font-size: 26px;
  font-weight: bold;
  word-break: break-all;
  color: #000;
  line-height: 36px;
}
.article-content.header .section {
  word-break: break-word;
  color: #333;
  font-weight: bold;
}
.article-content.header h3 .sm_header {
  word-break: break-word;
  color: #333;
  font-weight: bold;
  font-size: 1.8rem;
}
.article-content.text p {
  line-height: 28px;
  font-size: 15px;
  /*color: #555;*/
  color: #111;
}
.content_ln a {
  color: #00704a;
  text-decoration: none;
}
.content_ln a:hover {
  text-decoration: underline;
}
.article-content.header h3 span.site-color {
  display: none;
}
.article-content.header h2 {
  border-bottom-width: 1px;
}

/* 記事ページ目次 */
.header_outline {
  width: 100%;
  margin: 20px 0 40px 0;
  padding: 20px 30px 20px;
  background-color: #eee;
  display: inline-block;
  border: none;
}
.header_outline h2 {
  padding-bottom: 8px;
  margin-bottom: 7px;
  margin-top: 5px;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
}
.header_outline .h3_outline_text {
  position: relative;
  margin-left: 16px;
  padding-left: 12px;
}
.header_outline .h3_outline_text::before {
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  font-weight: bold;
  color: #00704a;
}
.header_outline span {
    color: #111;
}

/* 記事内プロフィール */
.profile {
  padding: 20px;
  display: inline-block;
  background: #fff;
  width: 100%;
  margin-top: 10px;
}
.profile-left img {
  width: 50px;
  height: 50px;
}
.profile-author h4 {
  font-weight: bold;
  font-size: 14px;
  margin-top: 16px;
}

/* トップページ */
.main-area.top {
  vertical-align: top;
  padding-left: 40px;
  padding-right: 40px;
  display: inline-block;
  float: left;
  width: 620px;
}

.pickups_area {
  min-height: 100%;
  margin: 30px auto;
}
/*
.pickups .overlay-text .category_name {
  margin-right: 4px;
  background: #c2a503;
  font-size: 10px;
  font-weight: bold;
  padding: 1px 5px;
  border-radius: 2px;
}
*/
.pickups .overlay-text .category_name {
  margin-right: 4px;
  font-size: 11px;
  /*font-weight: bold;
  color: #f3d734;*/
}
.pickups .overlay-text .maBottom5 {
  margin: 0 0 1px;
}

.recent-area hr.recent-area-hr {
  border-top: none;
}
.sidemenu.ranking > hr {
  border-top: none;
}
.main-area.top .recent-area .block-area {
  margin-top: -7px;
}
.block-area hr {
  margin-top: 18px;
  margin-bottom: 18px;
}
.recent-area .title {
  font-size: 16px;
}
.recent-area h2.title {
  font-weight: bold;
}

.pickups .overlay-text,
.article-blocks .overlay-text {
  background-color: rgba(0,0,0,0.6);
}
.pickups .overlay-text span {
  font-size: 11px;
}
.pickups .large .overlay-text .short_title {
  font-size: 16px;
}


/* カテゴリページ */
.category-container {
  width: 800px;
  padding: 0 40px 0 15px;
  float: left;
}
.category-container .main-area {
  vertical-align: top;
  padding-left: 40px;
  padding-right: 0;
  display: inline-block;
  float: left;
  width: 560px;
  margin-top: 30px;
}

.category-container .main-area .media-heading-title {
  font-size: 16px;
  font-weight: bold;
}

/* マイページなど */
.main-area.no-category {
  width: 800px;
  margin-top: 30px;
}
.profile-header-image {
  height: 170px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  position: relative;
  background-color: #46beab;
  margin-bottom: 50px;
}



/* 記事作成 */
.no-pickups .container.contents {
  margin: 30px auto;
}
.no-pickups .edit-page {
  padding-left: 15px;
}
.no-pickups .edit-page > h1 {
  margin: 0 0 30px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}


/* 記事下ウィジェト */
.article-bottom-widget {
  width: 100%;
  margin: 60px 0;
}
.article-bottom-widget .pc {
  display: block;
}
.article-bottom-widget .sp {
  display: none;
}
.article-bottom-widget a:hover img {
  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
  transition: .3s;
}
.article-bottom-widget img {
  width: 100%;
  height: auto;
}
.article-bottom-widget .inbox {
  width: 100%;
  overflow: hidden;
  padding: 30px;
  background: #fff;
  border-top: 3px solid #000;
  box-sizing: border-box;
}
.article-bottom-widget .inbox .text-area {
  float: left;
  width: 60%;
  text-align: left;
}
.article-bottom-widget .inbox .text-area .text-sm {
  font-size: 12px;
  color: #666;
  margin-bottom: 5px;
}
.article-bottom-widget .inbox .text-area .text-lg {
  color: #000;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
.article-bottom-widget .inbox .text-area .img.logo {
  width: 200px;
  margin: 0;
}
.article-bottom-widget .inbox .thumb {
  float: right;
  width: 40%;
}
.article-bottom-widget .btn-area {
  background: #333;
  padding: 20px 0;
}
.article-bottom-widget .btn-area .btn-temp {
  display: block;
  width: 350px;
  margin: 0 auto;
}
.article-bottom-widget .btn-area .btn-temp img {
  width: 100%;
  height: auto;
}

/* サイドメニューバナー */
.sidemenu-bnr {
  width: 100%;
  margin: 60px 0;
}
.sidemenu-bnr .bnr {
  width: 100%;
  margin: 0 0 20px;
}
.sidemenu-bnr .bnr:last-child {
  margin: 0;
}
.sidemenu-bnr .bnr a {
  display: block;
  margin: 0;
  line-height: 0;
}
.sidemenu-bnr .bnr a img {
  width: 100%;
  height: auto;
}
.sidemenu-bnr .bnr a:hover img {
  filter: alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
  transition: .3s;
}


/* トップ　newアイコン */
.article-blocks .quarter-circle {
  width: 45px;
  height: 16%;
  border-radius: 0px 00px 45px 00px;
  background-color: #c2a503;
}
.article-blocks .quarter-circle span {
  margin-left: 3px;
  padding-top: 7px;
  display: table;
  text-shadow: none;
  color: #fff;
  font-weight: bold;
  transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);
  font-size: 13px;
}


/* メルマガ登録フォーム */
#satori__custom_form .satori__custom_form {
  width: 100%;
  background-color: #fff;
}
#satori__custom_form label {
  font-size: 13px;
}
#satori__custom_form .satori__notes {
  display: block;
  background: none;
  border-color: transparent;
  padding: 4px 4px 0;
  border-style: solid;
  border-width: 0;
  border-radius: 0;
  transition: background .25s ease-in-out;
  font-size: 12px;
}
#satori__custom_form #satori__privacy_policy_agreement_wrapper div {
  font-size: 14px;
}
#satori__custom_form .satori__btn {
  padding: 12px 0 !important;
  min-width: 240px !important;
  font-size: 16px !important;
  background-color: #00704a !important;
  color: #fff !important;
  border: 1px solid #00704a !important;
}
#satori__custom_form .satori__btn:hover {
  padding: 12px 0 !important;
  min-width: 240px !important;
  font-size: 16px !important;
  background-color: #fff !important;
  color: #00704a !important;
  border: 1px solid #00704a !important;
  transition: .3s;
}
/* ラジオボタン */
.satori__input_group input[type="radio"] {
  display: none !important;
}
.satori__input_group input[type="radio"] + label{
  padding: 0 0 0 20px !important;
  position:relative !important;
  margin: 0 0 10px 0 !important;
}
.satori__input_group input[type="radio"] + label::before{
  content: "";
  display: block !important;
  position: absolute !important;
  top: 2px !important;
  left: 0 !important;
  width: 17px !important;
  height: 17px !important;
  border: 1px solid #999 !important;
  border-radius: 50% !important;
}
.satori__input_group input[type="radio"]:checked + label{
  color: #000 !important;
}
.satori__input_group input[type="radio"]:checked + label::after{
  content: "";
  display: block !important;
  position: absolute !important;
  top: 5px !important;
  left: 3px !important;
  width: 11px !important;
  height: 11px !important;
  background: #000 !important;
  border-radius: 50% !important;
}
/* チェックボックス */
.satori__input_group input[type="checkbox"] {
  display: none !important;
}
.satori__input_group input[type="checkbox"] + label {
  padding: 0 0 0 20px !important;
  position:relative !important;
  margin: 0 0 10px 0 !important;
}
.satori__input_group input[type="checkbox"] + label::before{
  content: "" !important;
  display: block !important;
  position: absolute !important;
  top: 3px !important;
  left: 0 !important;
  width: 15px !important;
  height: 15px !important;
  border: 1px solid #999 !important;
  border-radius: 4px !important;
}
.satori__input_group input[type="checkbox"]:checked + label{
  color: #000 !important;
}
.satori__input_group input[type="checkbox"]:checked + label::after{
  content: "" !important;
  display: block !important;
  position: absolute !important;
  top: 0 !important;
  left: 5px !important;
  width: 7px !important;
  height: 14px !important;
  transform: rotate(40deg) !important;
  border-bottom: 3px solid #000 !important;
  border-right: 3px solid #000 !important;
}
/* メルマガ登録ページ タイトル */
.mail-regist {
  width: 800px;
  margin: 0 auto;
}
.mail-regist.title-contents {
  text-align: center;
  margin: 30px auto 30px;
}
.mail-regist.title-contents h1 {
  width: 360px;
  margin: 0 auto 30px;
}
.mail-regist.title-contents .lead {
  font-size: 13px;
  line-height: 1.7;
}
.mail-regist.title-contents .thumb-col3 {
  width: 90%;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  /*display: flex;*/
}
.mail-regist.title-contents .thumb-col3 li {
  width: 33.3333%;
  padding: 1%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mail-regist .thumb-col1 {
  width: 550px;
  margin: 0 auto;
}
.mail-regist img {
  width: 100%;
  height: auto;
}
.mail-regist .pc {
  display: block;
}
.mail-regist .sp {
  display: none;
}


/* メルマガ登録導線 */
.mail-regist {
  width: 100%;
  margin: 0 auto;
}
.mail-regist.title-contents.banner {
  text-align: center;
  margin: 30px auto 60px;
  border: 1px solid #000;
  padding: 60px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mail-regist.title-contents.banner h1 {
  width: 400px;
  margin: 0 auto 30px;
}
.mail-regist.title-contents.banner .lead {
  font-size: 13px;
  line-height: 1.7;
}
.mail-regist.title-contents.banner .thumb-col3 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  display: flex;
}
.mail-regist.title-contents.banner .thumb-col3 li {
  width: 33.3333%;
  padding: 1%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mail-regist.title-contents.banner .btn {
  width: 500px;
  margin-top: 30px;
}
.mail-regist.title-contents.banner .btn a {
  display: block;
}
.mail-regist.title-contents.banner .btn a:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  transition: .3s;
}
.mail-regist img {
  width: 100%;
  height: auto;
}
.mail-regist .pc {
  display: block;
}
.mail-regist .sp {
  display: none;
}



/* フリーページ　サイドバーなし */
.single-page {
  width: 960px;
  margin: 0 auto 60px;
}
.single-page .pc {
  display: block;
}
.single-page .sp {
  display: none;
}
.single-page.width-sm {
  width: 800px;
}
.single-page .contents-header {
  margin-bottom: 40px;
}
.single-page .contents-header.no-lead {
  margin-bottom: 20px;
}
.single-page .contents-header h1 {
  color: #000;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 15px;
}
.single-page .contents-header .lead {
  color: #666;
  font-size: 14px;
  line-height: 1.5;
}


/* フリーページ 完了ページ　サイドバーなし */
.single-page.complete .contents-header {
  margin-bottom: 60px;
}
.single-page.complete .contents-header h1 {
  color: #000;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 30px;
}
.single-page.complete .contents-header .lead {
  color: #666;
  font-size: 14px;
  line-height: 1.5;
}
.btn-block {
  text-align: center;
}
.btn-block .btn-temp {
  display: block;
  width: 240px;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
  color: #fff;
  background: #00704a;
  border: 1px solid #00704a;
  box-sizing: border-box;
}
.btn-block .btn-temp:hover {
  color: #00704a;
  background: #fff;
  text-decoration: none;
}


/* フリーページ　サイドバーあり */
.thumb-main {
  width: 1080px;
  margin-bottom: 60px;
}
.thumb-main img {
  width: 100%;
  height: auto;
}

.col2-page {
  width: 1080px;
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.col2-page main {
  display: block;
  width: 740px;
  margin-right: 60px;
}
.col2-page .side-contents {
  display: block;
  width: 280px;
}
.col2-page .side-contents .sidemenu-bnr {
  margin-top: 0;
}
.col2-page h1 {
  font-weight: bold;
  color: #000;
  margin: 0 0 30px;
}
.col2-page .paragraph {
  font-size: 15px;
  line-height: 1.7;
  margin-bottom: 60px;
  color: #555;
}
.col2-page .thumb-lg {
  width: 100%;
  margin-bottom: 60px;
}
.col2-page img {
  width: 100%;
  height: auto;
}
.paragraph > span {
  font-weight: bold;
  color: #000;
}

/* 記事内ボタン */
.btn-link-box {
  border: 1px solid #00704a;
}
.btn-link-box:visited {
  color: #fff;
  text-decoration: none;
  border: none;
}

/* カテゴリページアイコン */
.category-header .media .media-left {
  padding: 3px 15px 0 0;
}
.category-header .media .media-left img {
  width: 60px;
  height: 60px;
}

/* 記事ページ　関連する投稿フォントサイズ */
.relate-area .title {
  font-size: 16px;
}

/* 記事ページ　見出し　右端だけカット */
.ribbon4 {
  display: inline-block;
  position: relative;
  height: 55px;/*高さ*/
  line-height: 55px;/*高さ*/
  text-align: center;
  padding: 0 40px 0 15px;/*文字の左右の余白*/
  font-size: 15px;/*文字サイズ*/
  background: #c2a503;/*背景色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
}

.ribbon4:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon4:after {
  top: 0;
  right: 0;
  border-width: 30px 15px 30px 0px;
  border-color: transparent #f8f8f7 transparent transparent;
  border-style: solid;
}

/* 帯がリボンのブロック */
.ribbon-wrapper {
  display: block;
  position: relative;
  margin: 15px 0 15px 0;
  padding: 15px;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
}
.ribbon {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  padding: 15px;
  margin: 0 0 20px -35px;
  width: calc(100% + 50px);
  font-size: 16px;
  font-weight: bold;
  color: white;
  background: #c2a503;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2)
}
.ribbon:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px #887302;
}
.ribbon-wrapper .keywords {
  background: #f5f5f5;
  padding: 15px;
}

/* 帯がリボンのブロック アプリランキングTOP3 */
.ribbon-wrapper.green {
  display: block;
  position: relative;
  margin: 15px 0 15px 0;
  padding: 15px;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
}
.ribbon-wrapper.green .ribbon {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  padding: 15px;
  margin: 0 0 20px -35px;
  width: calc(100% + 50px);
  font-size: 20px;
  font-weight: bold;
  color: white;
  background: #00704a;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2)
}
.ribbon-wrapper.green .ribbon:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px #01462e;
}
.ribbon-wrapper.green .keywords {
  background: #f5f5f5;
  padding: 15px;
}
.ribbon-wrapper.green .text-lg {
  font-size: 18px;
  font-weight: bold;
  color: #000;
}
.ribbon-wrapper.green .rank-3 {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  flex-wrap: nowrap;
  background: #f7f7f7;
  padding: 15px;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.ribbon-wrapper.green .rank-3:last-child {
  margin-bottom: 0;
}
.ribbon-wrapper.green .rank-3 .rank-3-block {
  width: 33.3333%;
  text-align: center;
  box-sizing: border-box;
  padding: 10px;
}
.ribbon-wrapper.green .rank-3 .rank-3-block .icon {
  width: 70px;
  margin: 0 auto 10px;
}
.ribbon-wrapper.green .rank-3 .rank-3-block .icon img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.ribbon-wrapper.green .rank-3 .rank-3-block > dl {
  margin: 0;
}
.ribbon-wrapper.green .rank-3 .rank-3-block > dl dt {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background: #c2a503;
  padding: 1px 10px;
  margin: 0 auto 3px;
  border-radius: 50px;
}

/* ボタンのみ */
.img-btn {
  width: 60%;
  margin: 0 auto;
}
.img-btn > a {
  display: block;
  width: 100%;
}
.img-btn > a img {
  width: 100%;
  height: auto;
}


/* サイドメニュー　業界別リスト */
.sidemenu.category-industry > h4 {
  text-align: left;
}
.sidemenu.category-industry ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.sidemenu.category-industry ul li {
  border-bottom: 1px dotted #ddd;
  text-align: left;
}
.sidemenu.category-industry ul li a {
  position: relative;
  display: block;
  color: #000;
  padding: 13px 10px 13px 50px;
}
.sidemenu.category-industry ul li a:hover {
  text-decoration: none;
  opacity: .6;
  transition: .3s;
}
.sidemenu.category-industry ul li a:after {
  content: '';
  position: absolute;
  top: calc(50% - 7px);
  right: 10px;
  width: 6px;
  height: 14px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/440/9ce4137e-069b-4936-b778-c07d2b53e082.png) no-repeat 0 0;
  background-size: 6px auto;
}
.sidemenu.category-industry ul li a.travel:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/463/28e75cb0-d510-4dbd-b24c-0d60d6be9b79.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.food:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/456/6d2bb51d-0dd0-46cf-b566-322f77e0faa5.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.eat-out:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/454/3127d22e-496c-4aa9-9e58-9d5773c0559b.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.sports:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/462/7ec6aeb9-1b96-4aeb-ab46-5e6203e52579.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.game:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/457/7ac7fdcf-fd44-4e70-aa73-166fa38f61fc.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.finance:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/455/36cebfff-61d6-45bf-ae10-b9f502be621d.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.insurance:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/459/f8996700-5335-4df9-bf7d-2adfdfc26fcb.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.real-estate:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/461/dbec0c4b-711b-4670-b6cb-f9deee3d225f.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.car:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/451/9cfca184-4510-40c0-8de8-76f2df02c675.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.apparel:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/450/40c6c33c-3f92-44ba-97e0-0da15a744b69.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.cosme:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/453/c578738d-3412-4771-9a74-422d08365882.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.human-resources:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/458/2a78ef8d-9c9b-4bd5-8f8b-a4e893a05749.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.advertisement:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/449/523b78b0-0771-40ec-b32c-7d2667d0668f.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.china:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/452/78ac7bfe-9cc7-486a-8040-bfcd21f21b4a.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.ec:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/792/1d374b91-b672-40ca-b2d2-9e4614b76635.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.info:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/793/4592d191-fe9f-4fbd-9d67-b2ba749695cc.png) no-repeat 0 0;
  background-size: 28px auto;
}
.sidemenu.category-industry ul li a.home-appliances:before {
  content: '';
  position: absolute;
  top: calc(50% - 15px);
  left: 5px;
  width: 28px;
  height: 28px;
  background: transparent url(https://manamina.valuesccg.com/uploads/image_manager/image/1067/e61fb9e2-f2ad-44c6-aefc-35d9f3b740a9.png) no-repeat 0 0;
  background-size: 28px auto;
}



/* PCヘッダー　管理メニューボタン配置変更 */
.navbar-nav > li {
  position: fixed;
  top: 18px;
  right: 0;
}
.navbar-nav li>a.header-cell {
  background: #eee;
  height: 50px;
  border-radius: 5px 0 0 5px;
  display: block !important;
}
@media (min-width: 768px) {
  .navbar-right {
    position: relative;
    z-index: 1;
  }
}

pre code,
pre span {
  overflow: auto;
  resize: horizontal;
  white-space: inherit !important;
}

/* フリーページ　1列 */
.thumb-main.in-title {
  position: relative;
  width: 1080px;
  margin-bottom: 60px;
}
.thumb-main.in-title img {
  width: 100%;
  height: auto;
}
.thumb-main.in-title .title-text {
  position: absolute;
  display: block;
  width: 100%;
  padding: 20px 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.9);
  border-bottom: 1px solid #ccc;
}
.thumb-main.in-title .title-text h1 {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #000;
}

.col1-page {
  width: 800px;
  padding: 0;
  margin: 0 auto 60px;
}
.col1-page h2 {
  font-weight: bold;
  color: #000;
  margin: 0 0 30px;
}
.col1-page .paragraph {
  font-size: 15px;
  line-height: 1.7;
  margin-bottom: 60px;
  color: #555;
}
.col1-page .paragraph > span {
  font-weight: bold;
  color: #333;
}
.col1-page .paragraph.border {
  width: 100%;
  border: 5px solid #ddd;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col1-page .paragraph.border dt {
  font-weight: 600;
  margin: 0 0 5px;
}
.col1-page .thumb-lg {
  width: 100%;
  margin-bottom: 60px;
}
.col1-page .thumb-lg img {
  width: 100%;
  height: auto;
}
.col1-page .form-block-title {
  font-weight: 600;
  margin-bottom: 20px;
}

/*対談記事　名前の色変更*/
.f-color {
  color: #c2a503;
  font-size: 16px;
}
.f-color-blue {
  color: #376db7;
  font-size: 16px;
}
.f-color-green {
  color: #008000;
  font-size: 16px;
}
.f-color-red {
  color: #d8114e;
  font-size: 16px;
}
.f-color-orange {
  color: #f37800;
  font-size: 16px;
}
.f-color-black {
  color: #f000;
  font-size: 16px;
}

/* ウィジェットA ニュース */
.widget-a-news {
  width: 1080px;
  overflow: hidden;
  display: table;
  margin: 25px auto 0;
  border: 1px solid #eee;
  box-sizing: border-box;
}
.widget-a-news dt {
  display: table-cell;
  width: 100px;
  vertical-align: middle;
  background: #00704a;
  color: #fff;
  font-size: 12px;
  height: 36px;
  line-height: 36px;
  border-radius: 3px 0 0 3px;
  box-sizing: border-box;
}
.widget-a-news dd {
  display: table-cell;
  vertical-align: middle;
  font-size: 13px;
  height: 36px;
  line-height: 36px;
  background: #fff;
  text-align: left;
  padding: 0 0 0 20px;
  box-sizing: border-box;
}
.widget-a-news dd a {
  color: #000;
}

/* 右サイドメニュー 注目コンテンツ */
.sidemenu.feature {
  width: 100%;
}
.sidemenu.feature h4 {
  text-align: left;
  margin-bottom: 10px;
}
.sidemenu.feature .thumb-lg-block {
  width: 100%;
}
.sidemenu.feature .thumb-lg-block a {
  width: 100%;
  display: block;
}
.sidemenu.feature .thumb-lg-block a:hover {
  text-decoration: none;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}
.sidemenu.feature .thumb-lg-block a .thumb-lg {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ddd;
  padding: 5px;
}
.sidemenu.feature .thumb-lg-block a .thumb-lg span {
  position: relative;
  display: block;
  height: 120px;
  overflow: hidden;
}
.sidemenu.feature .thumb-lg-block a .thumb-lg span img {
  display: block;
  width: 100%;
  height: auto;
  margin-top: -5%;
}
.sidemenu.feature .thumb-lg-block a dl {
  text-align: left;
  margin: 0 0 20px;
}
.sidemenu.feature .thumb-lg-block a dl dt {
  font-size: 14px;
  color: #000;
}
.sidemenu.feature .thumb-lg-block a dl dd {
  font-size: 12px;
  color: #999;
  font-weight: 700;
}

/* キーワード・一覧へのリンクなどの色 */
.article .header .main-keywords a span {
    color: #666666;
}
.category-header .related_keywords_link {
    color: #666;
}
.category-header .media-body p.media-heading {
  color: #666;
}
.article .header .description {
    color: #111;
}

/* tableスタイル */
.table.table-bordered.th-none >tbody >tr td {
  background: #fff;
  padding: 12px;
  vertical-align: middle;
  font-size: 14px;
}
.table.table-bordered.th-none >tbody >tr td:first-of-type {
  background: #00704a;
  color: #fff;
  font-weight: 700;
}
.table.table-bordered.th-none >tbody >tr td p {
  margin: 0;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
#home-list-hashtag ul{
list-style: none;
padding-left: 0px;
}
#home-list-hashtag li{
margin-right:10px;
float:left;
}

/* 会話形式 */
.talk-block {
  width: 100%;
  display: table;
}
.talk-block .thumb {
  display: table-cell;
  width: 60px;
  vertical-align: top;
}
.talk-block .thumb img {
  width: 100%;
  height: auto;
}
.talk-block .text {
  display: table-cell;
  width: auto;
  vertical-align: top;
  font-size: 15px;
  padding-left: 15px;
  -webkit-box-sizing : border-box ;
  -moz-box-sizing : border-box ;
  box-sizing: border-box;
}

/* 会話形式 吹き出し */
.talk-block.hukidashi {
  width: 100%;
  display: table;
}
.talk-block.hukidashi .thumb {
  display: table-cell;
  width: 90px;
  vertical-align: top;
  padding-right: 20px;
}
.talk-block.hukidashi .thumb img {
  width: 100%;
  height: auto;
}
.talk-block.hukidashi .thumb span {
  display: block;
  font-size: 10px;
  font-weight: 700;
  line-height: 1.3;
  padding-top: 5px;
  text-align: center;
}
.talk-block.hukidashi .text {
  display: table-cell;
  width: auto;
  vertical-align: top;
  font-size: 15px;
}
.talk-block.hukidashi .text .in-box {
  position: relative;
  padding: 15px 15px;
  border: solid 3px #ccc;
  background: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.talk-block.hukidashi .text .in-box::before {
  content: "";
  position: absolute;
  top: 25px;
  left: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #FFF;
  z-index: 2;
}
.talk-block.hukidashi .text .in-box::after {
  content: "";
  position: absolute;
  top: 25px;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #ccc;
  z-index: 1;
}
.talk-block.hukidashi.woman .text .in-box {
  border: 3px solid #f7e1e1;
}
.talk-block.hukidashi.woman .text .in-box::after {
  border-right: 14px solid #f7e1e1;
}
.talk-block.hukidashi.man .text .in-box {
  border: 3px solid #d8e5fb;
}
.talk-block.hukidashi.man .text .in-box::after {
  border-right: 14px solid #d8e5fb;
}

/* 記事内枠ボックス */
.border-comment-box {
  width: 100%;
  border: 10px solid #eee;
  padding: 25px 25px 25px;
  background: #fff;
  -webkit-box-sizing : border-box ;
  -moz-box-sizing : border-box ;
  box-sizing: border-box;
}
.border-comment-box .border-comment-box-title {
  position: relative;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 15px;
  padding: 0 0 10px;
  border-bottom: 1px solid #ddd;
}
.border-comment-box ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.border-comment-box ol li {
  position: relative;
  font-weight: 700;
  padding-left: 25px;
  margin-bottom: 7px;
}
.border-comment-box ol li:last-child {
  margin-bottom: 0;
}
.border-comment-box ol li::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 16px;
  height: 16px;
  background: url(https://manamina.valuesccg.com/uploads/image_manager/image/960/6eb543a0-dae0-46d2-b5ca-270cc0aae294.png) no-repeat 0 0;
  background-size: 16px auto;
}
.border-comment-box ol li span {
  display: block;
  margin-top: 2px;
  font-size: 12px;
  font-weight: 400;
  color: #666;
}
/* テーブル 1行目も見出しバージョン */
.table-double-head table tr th {
  background: #eee;
}
.table-double-head table tr th:first-child {
  width: 20% !important;
}
.table-double-head table tr th:nth-child(2) {
  width: 40% !important;
}
.table-double-head table tr th:nth-child(3) {
  width: 40% !important;
}
.table-double-head table tr td small {
  display: block;
  margin-top: 3px;
}
.table-double-head table tr td:first-child {
  font-weight: 700;
  vertical-align: middle;
  background: #f5f5f5;
}

/* 動く蛍光ライン */
.js-marker {
  font-weight: 700;
  background: -webkit-linear-gradient(left, #f6f082 50%, transparent 50%);
  background: -moz-linear-gradient(left, #f6f082 50%, transparent 50%);
  background: linear-gradient(left, #f6f082 50%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 200% .8em;
  background-position: 100% .5em;
  transition: 2s;
}
.js-marker.is-active {
  background-position: 0% .5em;
}
